/* --- baseado no dxPress - CSS Styles ------------------------------------------------- */

* {
    margin:0;
    padding:0;
    font-family:sans-serif;
    font-size:16px;
    color:#4a4b4d;
}

div { display: block; }

a:link, a:visited, a:hover, a:active {
    font-size: inherit;
    text-decoration:none;
}

/* --- Layout --------------------------------------------------------------- */

#header,
#navbar,
#contents,
#footer {
    display:block;
    width:900px;
    margin:0 auto;
}


#header, #contents {
    padding:15px 0px;
}

#footer {
    padding: 30px 0px;
}

.pager {
    text-align: center;
}

#main {
    width:620px;
    float:left;
}

#sidebar {
    width:240px;
    float:right;
}

/* --- Typography ----------------------------------------------------------- */

h1, h2, h3 { font-weight: normal; }

h1 { font-size: 36px; margin-bottom: -7px; }
h2 { font-size: 28px; }
h3 { font-size: 20px; }

.post-info,
.more {
    font-size: 12px;
}

.post p,
.page p,
.widget p,
.widget h3 {
    margin-bottom: 15px;
}

#header p,
.widget p,
#footer p {
    font-size: 14px;
}

/* --- Colors --------------------------------------------------------------- */

body,
#header-wrapper,
#footer-wrapper {
    background-color:#2C323E;
}

#navbar-wrapper {
    background-color:#1C222E;
}

#contents-wrapper {
    background-color:#e3e4e6;
}

#header p, #footer p {
    color:#909193;
}

h2 {
    color: #5C85AD;
}

.widget h3 {
    color: #2C6195;
}

a:link, a:visited {
    color: #5C85AD;
}

a:hover, a:active {
    color: #2C6195;
}

.post-info {
    color: #909193;
}

.pager p {
    color: #6a6b6d;
}

/* --- Main menu ------------------------------------------------------------ */

#navbar-wrapper {
    border-bottom: 5px solid #a3a4a6;
}

#navbar {
    height: 50px;
}

#navbar li {
    display:block;
    list-style-type: none;
    line-height: 50px;
}

#navbar li a:link,
#navbar li a:visited {
    padding-right:15px;
    padding-left:15px;
    float:left;
}

#navbar li a:hover,
#navbar li a:active {
    color: #c3c4c6;
    border-bottom:5px solid #5C85AD;
}

#navbar li a.current-page:link,
#navbar li a.current-page:visited,
#navbar li a.current-page:hover,
#navbar li a.current-page:active {
    color:#c3c4c6;
    border-bottom: 5px solid #BF616A;
}

/* --- Pages ---------------------------------------------------------------- */

.page {
    /* border-bottom: 1px solid #d4d5d6; */
    margin-bottom:15px;
    padding-bottom:15px;
}
.page h2 {
    margin-bottom: 15px;
}
.page ul { margin-bottom: 15px; }
.page ul li { margin-left: 30px; }
.page table {
    border-collapse: collapse;
    border-spacing: 0px;
    margin-bottom: 20px;
    border: 1px solid #c4c5c6;
}
.page table th {
    background-color: #d4d5d6;
}
.page table td, table th {
    margin:0px;
    padding: 5px 7px;
    border: 1px solid #c4c5c6;
}
.page pre code, p code {
    font-family: Hack, monospace;
}
.page pre {
    margin: 20px 0px;
    padding: 10px;
    border: 1px solid #c4c5c6;
    background-color: #dadbdc;
}
p code {
    border: 1px solid #c4c5c6;
    background-color: #dadbdc;
    padding: 0px 3px;
}

/* --- Posts ---------------------------------------------------------------- */

.post {
    border-bottom: 1px solid #d4d5d6;
    margin-bottom:15px;
    padding-bottom:15px;
}

/* --- Pager ---------------------------------------------------------------- */

.pager {
    padding-bottom: 15px;
}

/* --- Sidebar -------------------------------------------------------------- */



/* --- Other ---------------------------------------------------------------- */

.cleaner { clear: both; }
